<?xml version="1.0" ?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>3.11</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 3.1.1.47 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://pad.asp-software.org</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>GiliSoft International LLC. </Company_Name>
		<Address_1>GiliSoft International LLC. </Address_1>
		<Address_2>GiliSoft International LLC. </Address_2>
		<City_Town>GiliSoft International LLC. </City_Town>
		<State_Province />
		<Zip_Postal_Code />
		<Country>US</Country>
		<Company_WebSite_URL>http://www.gilisoft.com</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>yin</Author_First_Name>
			<Author_Last_Name>jing</Author_Last_Name>
			<Author_Email>support@gilisoft.com</Author_Email>
			<Contact_First_Name>yin</Contact_First_Name>
			<Contact_Last_Name>jing</Contact_Last_Name>
			<Contact_Email>support@gilisoft.com</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>support@gilisoft.com</Sales_Email>
			<Support_Email>support@gilisoft.com</Support_Email>
			<General_Email>support@gilisoft.com</General_Email>
			<Sales_Phone />
			<Support_Phone />
			<General_Phone />
			<Fax_Phone />
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>GiliSoft CD DVD Encryption</Program_Name>
		<Program_Version>3.2</Program_Version>
		<Program_Release_Month>10</Program_Release_Month>
		<Program_Release_Day>08</Program_Release_Day>
		<Program_Release_Year><script type="text/javascript">var d = new Date(); document.write(d.getFullYear());</script></a></Program_Release_Year>
		<Program_Cost_Dollars>49.95</Program_Cost_Dollars>
		<Program_Cost_Other_Code />
		<Program_Cost_Other />
		<Program_Type>Shareware</Program_Type>
		<Program_Release_Status>Minor Update</Program_Release_Status>
		<Program_Install_Support>Install and Uninstall</Program_Install_Support>
		<Program_OS_Support>Win2000,Win7 x32,Win7 x64,WinVista,WinVista x64,WinXP</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info />
		<Program_Specific_Category>Utilities</Program_Specific_Category>
		<Program_Category_Class>Security &amp; Privacy::Encryption Tools</Program_Category_Class>
		<Program_System_Requirements />
		<File_Info>
			<File_Size_Bytes>3044268</File_Size_Bytes>
			<File_Size_K>2972</File_Size_K>
			<File_Size_MB>2.90</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>Y</Has_Expire_Info>
			<Expire_Count>30</Expire_Count>
			<Expire_Based_On>Uses</Expire_Based_On>
			<Expire_Other_Info />
			<Expire_Month />
			<Expire_Day />
			<Expire_Year />
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>cd encryption,dvd encryption</Keywords>
			<Char_Desc_45>Best cd dvd  encryption software.</Char_Desc_45>
			<Char_Desc_80>With it's help, your burning software can burn password-protected encrypted disc</Char_Desc_80>
			<Char_Desc_250>GiliSoft CD DVD Encryption is an easy-to-use application that can enhance the security of regular burning software. With it's help, your burning software can burn password-protected encrypted discs. </Char_Desc_250>
			<Char_Desc_450>GiliSoft CD DVD Encryption is an easy-to-use application that can enhance the security of regular burning software. With it's help, your burning software can burn password-protected encrypted discs. It supports almost all of the burning software. All you need is a recorder and a burning software. The application also features an easy-to-use graphical user interface.</Char_Desc_450>
			<Char_Desc_2000>GiliSoft  CD DVD Encryption can enhance the safety performance of regular burning software. With it's help, your burning software can burn password-protected encrypted discs. It supports almost all of the burning software, if you have a recorder and a burning software, and you want to burn an encrypted disc, please use this software.

1 Password Protection:GiliSoft  CD DVD Encryption is a powerful tool to help your burning softeware to password protect all your cd dvd media. 
2  Compatible Everywhere: GiliSoft  CD DVD Encryption works on all flavors of Windows i.e. Windows 2000/ Windows XP / Windows Vista / Windows 7.0.
3 Complete Security of your Data: Whatever information, files, folders and documents you put in your cd dvd drive, GiliSoft  CD DVD encryption keeps them completely secured. 
4 Reliable and Safe : GiliSoft  CD DVD Encryption protects data using several layers of patent pending protection methods. The core technology is based on sector-level encryption..
5 Peace of Mind: Total peace of mind from security leaks and privacy breaches. Never again fear of what's happening to your device while it is lost. 
5 User Friendly Interface: GiliSoft  CD DVD Encryption is easy to install, run and use. It doesn't complicate it's users with technical jargon common in other encryption programs.
6 Ease of Use: A very easy to use program with user-friendly interface.
</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.gilisoft.com/index.htm</Application_Info_URL>
			<Application_Order_URL>http://www.gilisoft.com/buy.htm</Application_Order_URL>
			<Application_Screenshot_URL>http://www.gilisoft.com/images/cde.png</Application_Screenshot_URL>
			<Application_Icon_URL>http://www.gilisoft.com/images/cde.gif</Application_Icon_URL>
			<Application_XML_File_URL>http://www.gilisoft.com/cd-dvd-encryption.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://www.gilisoft.com/download/cd-dvd-encryption30.exe</Primary_Download_URL>
			<Secondary_Download_URL />
			<Additional_Download_URL_1 />
			<Additional_Download_URL_2 />
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions />
		<EULA>END USER LICENSE AGREEMENT

IMPORTANT READ CAREFULLY: THIS END-USER LICENSE AGREEMENT ("EULA") IS A LEGAL AGREEMENT BETWEEN YOU, THE END USER, AND GILISOFT SOFTWAR, REGARDING YOUR USE OF GILISOFT SOFTWARE PRODUCTS. BY INSTALLING THE SOFTWARE, YOU AGREE TO BE BOUND BY THE TERMS OF THIS AGREEMENT.

1. GRANT OF LICENSE
GILISOFT SOFTWARE HEREBY GRANTS TO YOU (AN INDIVIDUAL) THE REVOCABLE, PERSONAL, NON-EXCLUSIVE, AND NONTRANSFERABLE RIGHT TO INSTALL AND ACTIVATE THE SOFTWARE ON TWO SEPARATED COMPUTERS SOLELY FOR YOUR PERSONAL AND NON-COMMERCIAL USE, UNLESS YOU HAVE PURCHASED A COMMERCIAL LICENSE FROM GILISOFT SOFTWARE. SHARING THIS SOFTWARE WITH OTHER INDIVIDUALS, OR ALLOWING OTHER INDIVIDUALS TO VIEW THE CONTENTS OF THIS SOFTWARE, IS IN VIOLATION OF THIS LICENSE. YOU MAY NOT MAKE THE SOFTWARE AVAILABLE ON A NETWORK, OR IN ANY WAY PROVIDE THE SOFTWARE TO MULTIPLE USERS, UNLESS YOU HAVE FIRST PURCHASED AT LEAST A MULTI-USER LICENSE FROM GILISOFT SOFTWARE.
 
2. RESTRICTIONS ON USE
YOU MAY NOT, AND YOU MAY NOT PERMIT OTHERS TO (A) REVERSE ENGINEER, DECOMPILE, DECODE, DECRYPT, DISASSEMBLE, OR IN ANY WAY DERIVE SOURCE CODE FROM, THE SOFTWARE; (B) MODIFY, DISTRIBUTE, OR CREATE DERIVATIVE WORKS OF THE SOFTWARE; (C) COPY (OTHER THAN ONE BACK-UP COPY), DISTRIBUTE, PUBLICLY DISPLAY, TRANSMIT, SELL, RENT, LEASE OR OTHERWISE EXPLOIT THE SOFTWARE. 

3. NO OTHER WARRANTIES. 
GILISOFT SOFTWARE DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. GILISOFT SOFTWARE DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

4. SEVERABILITY. 
IN THE EVENT OF INVALIDITY OF ANY PROVISION OF THIS LICENSE, THE PARTIES AGREE THAT SUCH INVALIDITY SHALL NOT AFFECT THE VALIDITY OF THE REMAINING PORTIONS OF THIS LICENSE.

5. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. 
IN NO EVENT SHALL GILISOFT SOFTWARE OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF GILISOFT SOFTWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL GILISOFT SOFTWARE LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

ACKNOWLEDGMENT BY INSTALLING THE SOFTWARE, YOU ACKNOWLEDGE THAT YOU HAVE READ AND UNDERSTAND THE FORE GOING AND THAT YOU AGREE TO BE BOUND BY ITS TERMS AND CONDITIONS. YOU ALSO AGREE THAT THIS AGREEMENT IS THE COMPLETE AND EXCLUSIVE STATEMENT OF AGREEMENT BETWEEN THE PARTIES AND SUPERSEDES ALL PROPOSED OR PRIOR AGREEMENTS, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS.

Email:support@gilisoft.com
http://www.gilisoft.com
GiliSoft International LLC.
</EULA>
	</Permissions>
	<Affiliates>
		<Affiliates_FORM>Y</Affiliates_FORM>
		<Affiliates_VERSION>1.4</Affiliates_VERSION>
		<Affiliates_URL>http://pad.asp-software.org/extensions/Affiliates.htm</Affiliates_URL>
		<Affiliates_Information_Page />
		<Affiliates_Avangate_Order_Page />
		<Affiliates_Avangate_Vendor_ID />
		<Affiliates_Avangate_Product_ID />
		<Affiliates_Avangate_Maximum_Commission_Rate />
		<Affiliates_BMTMicro_Order_Page />
		<Affiliates_BMTMicro_Vendor_ID />
		<Affiliates_BMTMicro_Product_ID />
		<Affiliates_BMTMicro_Maximum_Commission_Rate />
		<Affiliates_Cleverbridge_Order_Page />
		<Affiliates_Cleverbridge_Vendor_ID />
		<Affiliates_Cleverbridge_Product_ID />
		<Affiliates_Cleverbridge_Maximum_Commission_Rate />
		<Affiliates_clixGalore_Order_Page />
		<Affiliates_clixGalore_Vendor_ID />
		<Affiliates_clixGalore_Product_ID />
		<Affiliates_clixGalore_Maximum_Commission_Rate />
		<Affiliates_CommissionJunction_Order_Page />
		<Affiliates_CommissionJunction_Vendor_ID />
		<Affiliates_CommissionJunction_Product_ID />
		<Affiliates_CommissionJunction_Maximum_Commission_Rate />
		<Affiliates_DigiBuy_Order_Page />
		<Affiliates_DigiBuy_Vendor_ID />
		<Affiliates_DigiBuy_Product_ID />
		<Affiliates_DigiBuy_Maximum_Commission_Rate />
		<Affiliates_DigitalCandle_Order_Page />
		<Affiliates_DigitalCandle_Vendor_ID />
		<Affiliates_DigitalCandle_Product_ID />
		<Affiliates_DigitalCandle_Maximum_Commission_Rate />
		<Affiliates_Emetrix_Order_Page />
		<Affiliates_Emetrix_Vendor_ID />
		<Affiliates_Emetrix_Product_ID />
		<Affiliates_Emetrix_Maximum_Commission_Rate />
		<Affiliates_eSellerate_Order_Page />
		<Affiliates_eSellerate_Vendor_ID />
		<Affiliates_eSellerate_Product_ID />
		<Affiliates_eSellerate_Maximum_Commission_Rate />
		<Affiliates_Kagi_Order_Page />
		<Affiliates_Kagi_Vendor_ID />
		<Affiliates_Kagi_Product_ID />
		<Affiliates_Kagi_Maximum_Commission_Rate />
		<Affiliates_LinkShare_Order_Page />
		<Affiliates_LinkShare_Vendor_ID />
		<Affiliates_LinkShare_Product_ID />
		<Affiliates_LinkShare_Maximum_Commission_Rate />
		<Affiliates_NorthStarSol_Order_Page />
		<Affiliates_NorthStarSol_Vendor_ID />
		<Affiliates_NorthStarSol_Product_ID />
		<Affiliates_NorthStarSol_Maximum_Commission_Rate />
		<Affiliates_OneNetworkDirect_Order_Page />
		<Affiliates_OneNetworkDirect_Vendor_ID />
		<Affiliates_OneNetworkDirect_Product_ID />
		<Affiliates_OneNetworkDirect_Maximum_Commission_Rate />
		<Affiliates_Order1_Order_Page />
		<Affiliates_Order1_Vendor_ID />
		<Affiliates_Order1_Product_ID />
		<Affiliates_Order1_Maximum_Commission_Rate />
		<Affiliates_Osolis_Order_Page />
		<Affiliates_Osolis_Vendor_ID />
		<Affiliates_Osolis_Product_ID />
		<Affiliates_Osolis_Maximum_Commission_Rate />
		<Affiliates_Plimus_Order_Page />
		<Affiliates_Plimus_Vendor_ID />
		<Affiliates_Plimus_Product_ID />
		<Affiliates_Plimus_Maximum_Commission_Rate />
		<Affiliates_Regnet_Order_Page />
		<Affiliates_Regnet_Vendor_ID />
		<Affiliates_Regnet_Product_ID />
		<Affiliates_Regnet_Maximum_Commission_Rate />
		<Affiliates_Regnow_Order_Page>http://www.regnow.com/softsell/nph-softsell.cgi?item=21821-9</Affiliates_Regnow_Order_Page>
		<Affiliates_Regnow_Vendor_ID>21821</Affiliates_Regnow_Vendor_ID>
		<Affiliates_Regnow_Product_ID>21821-9</Affiliates_Regnow_Product_ID>
		<Affiliates_Regnow_Maximum_Commission_Rate>45</Affiliates_Regnow_Maximum_Commission_Rate>
		<Affiliates_Regsoft_Order_Page />
		<Affiliates_Regsoft_Vendor_ID />
		<Affiliates_Regsoft_Product_ID />
		<Affiliates_Regsoft_Maximum_Commission_Rate />
		<Affiliates_ShareIt_Order_Page />
		<Affiliates_ShareIt_Vendor_ID />
		<Affiliates_ShareIt_Product_ID />
		<Affiliates_ShareIt_Maximum_Commission_Rate />
		<Affiliates_Shareasale_Order_Page />
		<Affiliates_Shareasale_Vendor_ID />
		<Affiliates_Shareasale_Product_ID />
		<Affiliates_Shareasale_Maximum_Commission_Rate />
		<Affiliates_SWReg_Order_Page />
		<Affiliates_SWReg_Vendor_ID />
		<Affiliates_SWReg_Product_ID />
		<Affiliates_SWReg_Maximum_Commission_Rate />
		<Affiliates_V-Share_Order_Page />
		<Affiliates_V-Share_Vendor_ID />
		<Affiliates_V-Share_Product_ID />
		<Affiliates_V-Share_Maximum_Commission_Rate />
		<Affiliates_VFree_Order_Page />
		<Affiliates_VFree_Vendor_ID />
		<Affiliates_VFree_Product_ID />
		<Affiliates_VFree_Maximum_Commission_Rate />
		<Affiliates_Yaskifo_Order_Page />
		<Affiliates_Yaskifo_Vendor_ID />
		<Affiliates_Yaskifo_Product_ID />
		<Affiliates_Yaskifo_Maximum_Commission_Rate />
	</Affiliates>
	<ASP>
		<ASP_FORM>Y</ASP_FORM>
		<ASP_Member>N</ASP_Member>
		<ASP_Member_Number />
	</ASP>
</XML_DIZ_INFO>
